@charset 'utf-8';

@font-face {
  font-family: 'WWFRegular';
  src: url('fonts/wwf-webfont.eot');
}
@font-face {
  font-family: 'WWFRegular';
  src: url('fonts/wwf-webfont.ttf');
}

.clear { height: 0; line-height: 0; font-size: 0; border: none; outline: none; clear: both; }

html, body { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 1.2em; }
h1 { font-size: 53.77px; font-family: WWFRegular,Arial,sans-serif; }

#wrapper { width: 1200px; background-color: #5e9b24; margin: 0 auto; }
header { background-color: #eae8d7; }
div#logo { width: 120px; height: 159px; background: #FFFFFF url('../../images//logo_1_02.jpg') no-repeat center top; position: absolute; margin-left: 170px;}
div#logo a { width: 120px; height: 159px; display: block; font-size: 0px; color: #FFFFFF; }

#header-inner { padding: 41px 0 0 0; }
header h1 { height: 76px; min-height: 76px; line-height: 68px; background-color: #136927; padding-left: 330px; }
header p { text-align: right; height: 45px; line-height: 45px; padding: 0 30px; color: #136927; font-family: WWFRegular,Arial,sans-serif; font-size: 24px; overflow: hidden; }
header p a {  color: #136927; text-decoration: none; margin: 0 16px;}
header p a:hover { color: #5E9B24; }

/* nagy kép */
section#kep { width: 860px; min-height: 382px; height: 382px; overflow: hidden; padding: 20px 170px 0 170px;
  background-position: center bottom; background-repeat: no-repeat;
}
section#kep h2 { width: 355px; height: 124px; display: block; font-size: 46.7px; line-height: 56px; padding: 0 12px;
  font-family: WWFRegular,Arial,sans-serif; background: url('../../images//bg_h2.png'); margin: 238px 0 0 20px;
}


/* tartalom */
section#tartalom { width: 860px; overflow: hidden; padding: 20px 170px 30px 170px; }
/* szöveg */
article { width: 570px; float: left; padding-right: 10px; overflow: hidden; }
article.full { width: 100%; padding: 0; }
article.full p { padding-bottom: 20px; }
article.full p a { color: #094317; }
article p#felhivas { font-weight: bold; text-align: justify; padding-bottom: 20px; }
article p#felhivas_vonal { font-weight: bold; text-align: justify; padding-bottom: 20px; border-bottom: 1px solid #FFFFFF; }
article p#csatlakozas { color: #072c10; font-size: 17px; font-weight: bold; font-style: italic; padding: 30px 0; }
article p#erdekel { font-weight: bold; margin-bottom: 8px; }
article ul { list-style: disc; margin: 0 0 16px 15px; }
article ul li { color: #136927; margin-bottom: 8px; }
article ul li span { color: #FFFFFF; }

div#fbbutton { padding-left: 15px; }

/* jobboldal */
aside { width: 280px; float: left; overflow: hidden; }
aside div#alairom { height: 70px; line-height: 62px; font-family: WWFRegular,Arial,sans-serif; font-size: 46.76px; padding-left: 30px; 
  background: #136927 url('../../images//bg_alair.jpg') no-repeat 241px center; border: 3px solid #FFFFFF; cursor: pointer; margin-bottom: 27px;
}

aside p#csatlakoztakszam { height: 40px; line-height: 40px; background: #136927; border: 3px solid #FFFFFF; margin-bottom: 27px;
  text-align: center; font-weight: bold; font-style: italic;
}
aside p#csatlakoztakszam span { font-size: 18px; }
aside div#lista { height: 574px; min-height: 574px; width: 274px; min-width: 274px; overflow: hidden; border: 3px solid #FFFFFF; }
aside div#lista p#csatlakoztak { background: #136927; height: 40px; line-height: 40px; text-align: center; font-weight: bold; font-style: italic; }

/* csatlakoztak scroll */
div#scrollcontent { width: 258px; height: 508px; padding: 13px 8px; position: relative; background-color: #c4e2ad; overflow: hidden; }
div.jspPane ul li { padding: 0 8px; font-size: 12px;/*font-size: 16.93px;*/ color: #072c10; margin-bottom: 8px; }

/* célunk doboz */
section#celunk { width: 860px; padding: 0 170px 39px 170px; overflow: hidden;  }
section#celunk p { padding: 18px; font-size: 18.55px; background-color: #136927; border: 3px solid #FFFFFF; line-height: 1.2em; }

/* lábléc */
footer { height: 160px; min-height: 160px; overflow: hidden; padding-left: 298px; background-color: #FFFFFF; }
footer a { height: 160px; display: block; color: #FFFFFF; font-size: 0px; text-decoration: none; float: left; margin: 0 25px; }
footer a#logowwf { width: 101px; background: url('../../images//logowwf.jpg') no-repeat center top; }
footer a#logomtsz { width: 282px; background: url('../../images//logomtsz.jpg') no-repeat center top; }
footer a#logomme { width: 127px; background: url('../../images//logomme.jpg') no-repeat center top; }

div#footer-bottom { padding: 52px 15px 0 15px; height: 20px; background: #5e9b24; text-align: right; }
div#footer-bottom span { float: left; }
div#footer-bottom span a { text-decoration: none; font-size: 13px; color: #072c10; }

/* popup */
div#overlay { width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: #000000; z-index: 100; opacity: 0.9; display: none; }
div#popupform { width: 860px; height: 488px; position: fixed; top: 10%; left: 50%; z-index: 101; margin-left: -430px;
 background-color: #5e9b24; display: none; 
}
#form_csatlakoz { padding: 30px; }
#form_csatlakoz h3 { font-size: 36px; font-family: WWFRegular,Arial,sans-serif; margin-bottom: 30px; }
#form_csatlakoz ul { float: left; width: 360px; padding: 0 20px 10px 20px; list-style: none; }
#form_csatlakoz ul li { margin-bottom: 5px; }
#form_csatlakoz ul input { height: 30px; line-height: 30px; width: 340px; padding: 0 7px; border: 3px solid #FFFFFF; margin-bottom: 10px;
  background-color: #c4e2ad; font-size: 16px; color: #072c10;
}
#form_csatlakoz p { padding: 0 0 10px 0; line-height: 24px; }
#form_csatlakoz p.bev { margin-bottom: 24px; }
#form_csatlakoz p.p20 { padding-left: 20px; padding-right: 20px; }
#form_csatlakoz p span.chbox { width: 18px; height: 18px; display: block; border: 3px solid #FFFFFF; float: left; 
  margin-right: 15px; cursor: pointer;
}
#form_csatlakoz p span.chact { background: url('../../images//checked.png') no-repeat center center; }
#form_csatlakoz p.button { float: left; width: 360px; padding: 10px 20px 0 20px; } 
#form_csatlakoz p.button input { line-height: 30px; border: 3px solid #FFFFFF; color: #FFFFFF; padding: 0 15px; font-size: 16px;
  background: none; text-transform: uppercase; cursor: pointer;
}
#form_csatlakoz p.button input[type=submit] { background: #136927; }








